prefix=/usr
exec_prefix=/usr
libdir=/usr/lib
includedir=/usr/include
localedir=/usr/share/locale
api=1.0

Name: libxfce4panel
Description: Library for the Xfce Panel
Requires: gtk+-3.0 gmodule-2.0 glib-2.0 libxfce4util-1.0
Version: 4.12.1
Libs: -L${libdir} -lxfce4panel-2.0
Cflags: -I${includedir}/xfce4/libxfce4panel-2.0
